[exterior]
0 = car\A1.animated
1 = car\C103.animated
2 = car\C101.animated

[Car0]
Object = car\A1.animated
Length = 15.8
Axles = -4.85,4.85

[Car1]
Object = car\C103.animated
Length = 12.3
Axles = -4.4,4.4

[Car2]
Object = car\C101.animated
Length = 15.8
Axles = -4.85,4.85

[Coupler0]
Distances = 0.30,0.40

[Coupler1]
Distances = 0.30,0.40